### Method

# Gtk TextIter get_marks

#### Declaration [src]

    GSList*
    gtk_text_iter_get_marks (
      const GtkTextIter* iter
    )

#### Description [src]

Returns a list of all `GtkTextMark` at this location.

Because marks are not iterable (they don’t take up any “space” in the buffer, they are just marks in between iterable locations), multiple marks can exist in the same place.

The returned list is not in any meaningful order.

#### Return value

Returns: | A list of `GtkTextMark`
| list of `GtkTextMark`.
| The caller of the function takes ownership of the data container, but not the data inside it.